## oem-somerville-deerling-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-deerling-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:40:18 +0800

oem-somerville-deerling-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Deerling. (LP: #2061104)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 16 Apr 2024 01:32:55 +0000
