## oem-somerville-deerling-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-deerling-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Deerling. (LP: #2089078)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 24 Jun 2024 10:08:04 +0800
