=== debian/control ===
Source: oem-somerville-deerling-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b deerling-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/deerling-noble-ubuntu

Package: oem-somerville-deerling-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Pro Rugged 13 RA13250, Rugged 14 RB14250
 This is a metapackage for Dell PCs:
  * Dell Pro Rugged 13 RA13250
  * Dell Pro Rugged 14 RB14250
 It installs packages needed to support this hardware fully.
