## oem-somerville-deerling-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-deerling-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Deerling. (LP: #2061104)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 24 Jun 2024 10:08:04 +0800
