## oem-somerville-deerling-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-deerling-meta (24.04ubuntu3) noble; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/control and debian/tests for linux-generic-hwe-24.04.

 -- snalvc <tony.hsiao@canonical.com>  Mon, 30 Jun 2025 16:50:15 +0800

oem-somerville-deerling-meta (24.04ubuntu2) noble; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/control and debian/tests for linux-generic-hwe-22.04.

 -- snalvc <tony.hsiao@canonical.com>  Wed, 25 Jun 2025 10:51:58 +0800
