=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper-compat (= 12), dh-modaliases
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-modaliases
+Standards-Version: 4.6.2
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b deerling-noble-oem
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/deerling-noble-oem
 
 Package: oem-somerville-deerling-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04a, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Somerville Deerling platform
  This is a metapackage for Somerville Deerling platform.
  It installs packages needed to support this hardware fully.
